<?xml version="1.0" encoding="utf-8" ?>

<layout version="1.0">

<object name="Music_Gui_NowPlaying" fontcount="6">
	<!--  Portrait -->
	<settings>
		<sett name="TitleHeight" value="0"/>
		<sett name="TitleTopOffset" value="0"/>
		<sett name="TitleMode" value="1"/>
		<sett name="OverlayStyle" value="10"/>
		<sett name="YPos" value="0"/>
		<sett name="Height" value="296"/>
	</settings>
	<!--  Landscape -->
	<settings orientation="1">
		<sett name="TitleHeight" value="0" />
		<sett name="TitleTopOffset" value="0" /> 
		<sett name="TitleMode" value="1" /> 
		<sett name="YPos" value="0" /> 
		<sett name="Height" value="240" />
    <sett name="Width" value="320" />
		<sett name="OverlayStyle" value="10" />
	</settings>

  <!--  The fonts used in the nowplaying disp -->
  <font name="TitleFont">
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <font name="AlbumFont">
    <size value="16"/>
    <style value="Plain"/>
  </font>
  <font name="ArtistFont">
    <size value="16"/>
    <style value="Plain"/>
  </font>
  <font name="TimeFont">
    <size value="16"/>
    <style value="Plain"/>
  </font>
  <font name="SongNbrFont">
    <size value="20"/>
    <style value="Plain"/>
  </font>
  <font name="NbrOfSongsFont">
    <size value="16"/>
    <style value="Plain"/>
  </font>
  
	<!--  Portrait --> 
	<attributes count="99">

		<!-- (x1, x2, y1, y2) if offset values   -->
	
		<!-- Offset  walkmanIcon -->
		<attr index="0" value="77"/>  
		<attr index="1" value="163"/>    
		<attr index="2" value="0"/>
		<attr index="3" value="30"/>

		<!-- Offset eqIcon  -->      
		<attr index="4" value="129" />
		<attr index="5" value="160" />     
		<attr index="6" value="86" />
		<attr index="7" value="100" />
		
		<!-- Offset loopIcon  -->      
		<attr index="8" value="193" />     
		<attr index="9" value="224" />
		<attr index="10" value="86" />	
		<attr index="11" value="100" />
		
		<!-- Offset randomIcon  -->	
		<attr index="12" value="161"/>
		<attr index="13" value="192" />
		<attr index="14" value="86"/>
		<attr index="15" value="100" />
		
		<!-- Offset stateIcon  -->      
		<attr index="16" value="133" />     
		<attr index="17" value="155" />
		<attr index="18" value="40" />
		<attr index="19" value="55" />
		
		<!-- Offset songNbrTxt  -->      
		<attr index="20" value="129" />     
		<attr index="21" value="187" />   
		<attr index="22" value="61"/>
		<attr index="23" value="81"/>  
		
		<!-- Offset nbrOfSongsTxt  -->     
		<attr index="24" value="187" />     
		<attr index="25" value="224" />      
		<attr index="26" value="65" />     
		<attr index="27" value="81" /> 
		
		<!-- Offset elapsedTimeTxt  --> 
		<attr index="28" value="27" />
    <attr index="29" value="94" />
		<attr index="30" value="128" />     
		<attr index="31" value="144" /> 
		
		<!-- Offset totalTimeTxt  -->     
		<attr index="32" value="160" />     
    <attr index="33" value="233" />
		<attr index="34" value="128"/>
		<attr index="35" value="144"/> 
		
		<!-- Offset artistIcon  -->      
		<attr index="36" value="27" /> 
		<attr index="37" value="47" />    
		<attr index="38" value="171" />
		<attr index="39" value="187" />
		
		<!-- Offset titleIcon  -->      
		<attr index="40" value="27" /> 
		<attr index="41" value="47" />    
		<attr index="42" value="147" />
		<attr index="43" value="167" />
		
		<!-- Offset albumIcon  -->   
		<attr index="44" value="27"/>
		<attr index="45" value="47" />
		<attr index="46" value="193"/>
		<attr index="47" value="209" />
		
		<!-- Offset artistTxt  -->       
		<attr index="48" value="49" />     
		<attr index="49" value="220" />      
		<attr index="50" value="169" />
		<attr index="51" value="185" />
		
		<!-- Offset titleTxt  -->   
		<attr index="52" value="49"/>
		<attr index="53" value="220"/>       
		<attr index="54" value="145" />
		<attr index="55" value="165" />
		
		<!-- Offset albumTxt  -->         
		<attr index="56" value="49" />     
		<attr index="57" value="220" />
    <attr index="58" value="191"/>
		<attr index="59" value="207"/>
		
		<!-- Offset progressbar  -->          
		<attr index="60" value="0" />     
		<attr index="61" value="240" />      
		<attr index="62" value="120" />     
		<attr index="63" value="123" />
		
		<!-- Offset albumArt  -->      
		<attr index="64" value="27"/>
		<attr index="65" value="99" />
		<attr index="66" value="35"/>
		<attr index="67" value="107" />

    <!-- Offset wheelCenter  -->
    <attr index="68" value="103" />
    <attr index="69" value="137" />
    <attr index="70" value="240" />
    <attr index="71" value="274" />

    <!-- Offset wheelUp  -->
    <attr index="72" value="110" />
    <attr index="73" value="130" />
    <attr index="74" value="218" />
    <attr index="75" value="238" />

    <!-- Offset wheelDown  -->
    <attr index="76" value="110"/>
    <attr index="77" value="130" />
    <attr index="78" value="276"/>
    <attr index="79" value="296" />

    <!-- Offset wheelLeft  -->
    <attr index="80" value="72" />
    <attr index="81" value="102" />
    <attr index="82" value="247" />
    <attr index="83" value="267" />

    <!-- Offset wheelRight  -->
    <attr index="84" value="138" />
    <attr index="85" value="168" />
    <attr index="86" value="247" />
    <attr index="87" value="267" />

		<!-- Offset wheelBackground  -->
		<attr index="88" value="71"/>
		<attr index="89" value="169" />
		<attr index="90" value="212"/>       
		<attr index="91" value="296" />

    <!-- metadata Alignment  -->
    <attr index="92" value="0"/>
    <!-- UIText_alignLeft  -->

    <!-- time Alignment  -->
    <attr index="93" value="0"/>
    <!-- UIText_alignLeft  -->

    <!-- songNbr Alignment  -->
    <attr index="94" value="1"/>
    <!-- UIText_alignRight  -->

    <!-- nbrOfSongs Alignment  -->
    <attr index="95" value="0"/>
    <!-- UIText_alignLeft  -->

    <!-- totaltime Alignment  -->
    <attr index="96" value="1"/>
    <!-- UIText_alignRight  -->

    <!-- Display position (x) when no playqueue is used  -->
    <attr index="97" value="0"/>

    <!-- Display position (y) when no playqueue is used  -->
    <attr index="98" value="24"/>


  </attributes>
  <!--  Landscape -->
  <attributes count="99" orientation="1">
    <!-- Offset  walkmanIcon -->
    <attr index="0" value="117"/>
    <attr index="1" value="203"/>
    <attr index="2" value="0"/>
    <attr index="3" value="30"/>

    <!-- Offset eqIcon  -->
    <attr index="4" value="129"/>
    <attr index="5" value="160"/>
    <attr index="6" value="82"/>
    <attr index="7" value="96"/>

    <!-- Offset loopIcon  -->
    <attr index="8" value="193"/>     
		<attr index="9" value="224"/> 
		<attr index="10" value="82"/>	
		<attr index="11" value="96"/> 
		
		<!-- Offset randomIcon  -->	
		<attr index="12" value="161"/>
		<attr index="13" value="192"/> 
		<attr index="14" value="82"/>
		<attr index="15" value="96"/> 
		
		<!-- Offset stateIcon  -->      
		<attr index="16" value="133" /> 
		<attr index="17" value="155"/>     
		<attr index="18" value="51" />
		<attr index="19" value="66"/> 
		
		<!-- Offset songNbrTxt  -->      
		<attr index="20" value="154" />     
		<attr index="21" value="212" />   
		<attr index="22" value="50"/>
		<attr index="23" value="70"/>  
		
		<!-- Offset nbrOfSongsTxt  -->     
		<attr index="24" value="212" />     
		<attr index="25" value="249" />      
		<attr index="26" value="54" />     
		<attr index="27" value="70" />  
		
		<!-- Offset elapsedTimeTxt  --> 
		<attr index="28" value="27" />
    <attr index="29" value="94" />
		<attr index="30" value="127" />     
		<attr index="31" value="143" /> 
		
		<!-- Offset totalTimeTxt  -->     
		<attr index="32" value="240" />     
		<attr index="33" value="313" />
		<attr index="34" value="127"/>
		<attr index="35" value="143"/> 
		
		<!-- Offset artistIcon  -->      
		<attr index="36" value="27" />  
		<attr index="37" value="47"/>    
		<attr index="38" value="180" />
		<attr index="39" value="196"/> 
		
		<!-- Offset titleIcon  -->      
		<attr index="40" value="27" />     
		<attr index="41" value="47"/> 
		<attr index="42" value="156" />
		<attr index="43" value="176"/> 
		
		<!-- Offset albumIcon  -->   
		<attr index="44" value="27"/>
		<attr index="45" value="47"/> 
		<attr index="46" value="202"/>
		<attr index="47" value="218"/> 
		
		<!-- Offset artistTxt  -->       
		<attr index="48" value="49" />     
		<attr index="49" value="220" />      
		<attr index="50" value="178" />     
		<attr index="51" value="194" />
		
		<!-- Offset titleTxt  -->   
		<attr index="52" value="49"/>
		<attr index="53" value="220"/>       
		<attr index="54" value="154" />     
		<attr index="55" value="174" />
		
		<!-- Offset albumTxt  -->         
		<attr index="56" value="49" />     
		<attr index="57" value="220" />
    <attr index="58" value="200"/>
    <attr index="59" value="216"/>
		
		<!-- Offset progressbar  -->          
		<attr index="60" value="0" />     
		<attr index="61" value="320" />      
		<attr index="62" value="119" />     
		<attr index="63" value="122" />
		
		<!-- Offset visualization  -->      
		<attr index="64" value="28"/>
		<attr index="65" value="100"/> 
		<attr index="66" value="39"/>
		<attr index="67" value="111"/> 
		
		<!-- Offset wheelCenter  -->       
		<attr index="68" value="253"/>     
		<attr index="69" value="287"/> 
		<attr index="70" value="103"/>
		<attr index="71" value="137"/> 
		
		<!-- Offset wheelUp  -->      
		<attr index="72" value="260" />     
		<attr index="73" value="280"/> 
		<attr index="74" value="81" />
		<attr index="75" value="101"/> 

		<!-- Offset wheelDown  -->
		<attr index="76" value="260"/>
		<attr index="77" value="280"/> 
		<attr index="78" value="139"/>       
		<attr index="79" value="159"/> 

		<!-- Offset wheelLeft  -->
		<attr index="80" value="222"/>     
		<attr index="81" value="252"/> 
		<attr index="82" value="110" />
		<attr index="83" value="130"/> 
		
		<!-- Offset wheelRight  -->      
		<attr index="84" value="288" />     
		<attr index="85" value="318"/> 
		<attr index="86" value="110" />
		<attr index="87" value="130"/> 

		<!-- Offset wheelBackground  -->
		<attr index="88" value="221"/>
		<attr index="89" value="319"/> 
		<attr index="90" value="75"/>       
		<attr index="91" value="165"/>

    <!-- metadata Alignment  -->
    <attr index="92" value="0"/>

    <!-- time Alignment  -->
    <attr index="93" value="0"/>

    <!-- songNbr Alignment  -->
    <attr index="94" value="1"/>

    <!-- nbrOfSongs Alignment  -->
    <attr index="95" value="0"/>

    <!-- totaltime Alignment  -->
    <attr index="96" value="1"/>

    <!-- Display position (x) when no playqueue is used  -->
    <attr index="97" value="0"/>

    <!-- Display position (y) when no playqueue is used  -->
    <attr index="98" value="0"/>

  </attributes>
</object>

</layout>
